/*-----------------------------------------------------------------------------------*/
/* Custom CSS fuer Kinderdorf NEU ab 2018 */
/*-----------------------------------------------------------------------------------*/

body {
   line-height: 1.6rem;
}
p {
   hyphens: auto;
   word-break: normal;
}
h1 {
   font-size: 2.2em;
   font-weight: 600;
   line-height: 1.4em;
   color: #b1160c;
}
h1.sp {
  font-size: 3.0em;
}
.sp2 {
  font-size: 2.0em;
  color: #808080;
}

h2 {
   font-size: 1.8em;
   font-weight: 500;
}

.btn, button {
	font-size: 1.1em;
	font-weight: 700;
	letter-spacing: 1.1px;
}

.module h3, .module_menu h3 {
   font-size: 1.1em;
   font-weight: 500;
   text-transform: uppercase;
   color: #b1160c !important;
}

.slicknav_menu .slicknav_nav a {
    color: #b1160c;
}

.slicknav_menu .slicknav_nav .slicknav_item:hover {
    color: #fff;
}
.slicknav_menu .slicknav_nav a:hover {
    color: #fff;
}

.spendenbutton::before {
content: url(/images/design/spenden_button.png);
}

.layerslideshow .NextArrow::before {
    display: none;
}
.layerslideshow .PrevArrow::before {
    display: none;
}
.layerslideshow .NextArrow, .layerslideshow .PrevArrow {
    background: rgba(255, 255, 255, 0) !important;
}


.hornav ul ul, .hornav ul ul a {
    font-family: Open Sans !important;
    font-size: 13px !important;
}
.leistungen_klein {
  font-size: 12px !important;
}

.hornavmenu {
    text-align: left;
}
.hornav > ul {
    margin: 0 5px 0 2px;
    background-color: rgba(192, 192, 192, 0.2);
}
.hornav > ul > li > a {
    font-size: 13px;
    letter-spacing: 1px;
}
.hornav > ul > li::before {
    background-color: rgba(192, 192, 192, 0.2);
}
.hornav > ul > li img {
    padding-right: 5px;
}
.hornav .parent > ul > li > a {
    text-transform: none;
}
.hornav > ul > li > ul,
.hornav > ul > li ul > li > ul {
  font-size: 12px;
}
.hornav > ul > li > ul > li > a::after, .hornav > ul > li ul > li > ul > li > a::after {
    font-size: 11px;
}

.hornav > ul > li > ul > li:hover > a,
.hornav > ul > li ul > li > ul > li:hover > a {
  background-color: rgba(192, 192, 192, 0.8);
}

hr {
  max-width: 99%;
  color: #808080 !important;
}

.module .module_surround, .module_menu .module_surround {
    padding: 0px 40px 20px;
}

#container_base {
  color: #9f9f9f;
  font-size: 13px;
}
#container_base a {
  color: #b1160c;
  font-size: 13px;
}
#container_base h3 {
  color: #9f9f9f;
  font-size: 1.1rem;
  text-transform: none;
}
#container_base [class^="fa-"]::before, #container_base [class*=" fa-"]::before {
    color: rgba(0, 0, 0, 0.3);
}

#logo {
    text-align: right;
}
.logo {
   padding: 15px 10px 15px 40px;
}

[class^="fa-"]::before, [class*=" fa-"]::before {
    color: rgba(50, 50, 50, 0.9);
    padding-right:5px;
}


@media only screen and ( max-width: 400px ) {
	h1 {
    	  font-size: 1.3em;
	}
	h1.sp {
 	  font-size: 1.4em;
	}
	h2 {
    	  font-size: 1.2em;
	}
	h3 {
          font-size: 1.1rem;
	}
	.sp2 {
	  font-size: 1.1em;
	  font-weight: 600;
	}
	.spendenbutton::before {
	content: url(/images/design/spenden_button_mobile.png);
	}
	#ws-sticky-sidebar-links a {
	    display: block;
	    width: 110px !important;
	    height: 28px !important;
	    line-height: 28px !important;
	}
	#ws-sticky-sidebar-links {
	    top: 126px !important;
	}
}

.sidecol-b{
   font-size: 14px;
   /* border-left: 1px solid #f0f0f0; */
}

.module .module_header h3.mod_standard span, .module_menu .module_header h3.mod_standard span {
    position: relative;
}

.module .module_header h3.mod_standard span::before, .module_menu .module_header h3.mod_standard span::before, .module .module_header h3.mod_standard span::after, .module_menu .module_header h3.mod_standard span::after {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    content: "";
    position: absolute;
    top: calc(50.5%);
    width: 200px;
}
.module .module_header h3.mod_standard span::after, .module_menu .module_header h3.mod_standard span::after {
    right: 100%;
    margin-right: 0.4rem;
}
.module .module_header h3.mod_standard span::before, .module_menu .module_header h3.mod_standard span::before {
    left: 100%;
    margin-left: 0.4rem;
}
.module .module_header h3.mod_standard, .module_menu .module_header h3.mod_standard {
    text-align: center;
    overflow: hidden;
}
#container_base h3 span::after, #container_base h3 span::before {
    border-bottom-color: rgba(210, 30, 30, 0.2);
}

div.kind_quote div {
    padding: 6px 20px 10px 20px;
    font-size: 11pt;
    display: table-cell;
    background-color: #efefef;
}

.slideout-toggle {
    font-size: 32px;
    padding: 4px 4px;
    top: 25%;
    border-left: 1px solid #b1160c;
}

@media only screen and ( max-width: 1370px ) and (min-width: 401px) {
    body {
    font-size: 15px !important;
  }
  .vegas-container {
    height: 100px !important;
  }
  .slideout-menu .menu img {
    margin-top: 1px;
    margin-right: 2px;
  }
	.spendenbutton::before {
	content: url(/images/design/spenden_button_mobile.png);
	}
	#ws-sticky-sidebar-links a {
	    display: block;
	    width: 110px !important;
	    height: 28px !important;
	    line-height: 28px !important;
	}
	#ws-sticky-sidebar-links {
	    top: 120px !important;
	}
 }

@media only screen and ( max-width: 400px ) {
  body {
    font-size: 13px !important;
  }
  h1 {
    font-size: 1.5rem;
    font-weight: 600;
    word-break: normal;
  }
  h2 {
    font-size: 1.3rem;
    font-weight: 600;
    word-break: normal;
  }
  h3 {
    font-size: 0.95em;
    font-weight: 600;
    word-break: normal;
  }

  .slideout-toggle {
    font-size: 30px;
    padding: 15px 10px;
  }
  .vegas-container {
    height: 100px !important;
  }
  .header_spacer {
    height: 5px;
  }
}